Subject: Re: pianoconcert Heemstede.
From: [email-masked]
To: "Kitito" <[email-masked]>
Date: Wed, 10 Sep 2003 18:05:09 +0200 (CEST)

Dear Anita Hupsch,

Thank you very much for your email. I will be free on
the 23 of October, so I can come and give a concert.
I only have a question whether it would be possible for you
to cover my travel ticket with the train. I will be
coming from Den Haag and I don't know how much it will be. Maybe about
15-20 Euro.

As I wrote you I don't want money for the concert. I
will be very happy to play for the people.
I can send you the program which I have now, but I was
thinking that probably I shouldn't play that much of
contemporary music, because it is too difficult to
listen.

Maybe you can write me a little bit more about what kind of concert you
would like to have. Will the people be standing and waliking around or
listening on chairs?
Can you please also write me for how long you need
the concert to continue?

My concert program takes an hour.
_____________________________________

Franz Schubert - Sonata in A Dur
Gyorgy Ligeti - Etude "Fanfare"
Sofia Gubaidulina - Chaconne
    * Pauze *
Frederic Chopin - 3 Preludes
Julia Tsenova   - "Musica Solitudinis"
Vikintas Baltakas - "Pasaka"
____________________________________

Thank you one more time for your invitation.

Kind Regards,
Kristina Sandulova
tel.06 45 47 27 22
email: [email-masked]